	h2,h3,strong
{
	font-weight:400
}
.color,a
{
	color:#3FAE2A
}
	#movil a,.datos
{
	text-align:right
}
	@font-face
{
	font-family:Frutiger47;
	src:url(fonts/frutigerltstd-lightcn-webfont.eot);
	src:url(fonts/frutigerltstd-lightcn-webfont.eot?#iefix) format('embedded-opentype'),url(fonts/frutigerltstd-lightcn-webfont.woff) format('woff'),url(fonts/frutigerltstd-lightcn-webfont.ttf) format('truetype'),url(fonts/frutigerltstd-lightcn-webfont.svg#signikabold) format('svg');
	font-weight:400;
	font-style:normal
}
	button,input,select,textarea
{
	transition:.3s ease;
	-moz-transition:.3s ease;
	-webkit-transition:.3s ease;
	-o-transition:.3s ease;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	outline:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	color:#FFF;
	font-size:15px;
	padding:0 1%;
	background:#ddd;
	width:98%;
	border:none;
	margin:4px 0
}
	input,select
{
	height:36px
}
	select
{
	width:100%;
	background:url(../img/select-bg.png) center right no-repeat #ddd
}
	input[type=submit]
{
	width:auto;
	padding:0 24px;
	cursor:pointer;
	background:#3FAE2A;
	transition:all .3s ease
}
	a,input[type=submit]
{
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease
}
	input[type=submit]:hover
{
	background:#999
}
	textarea
{
	height:108px
}
	button:focus,input:focus,select:focus,textarea:focus
{
	outline:0;
	background:#999
}
	select:focus
{
	background:url(../img/select-bg.png) center right no-repeat #999
}
	form
{
	margin-top:40px
}
	form div
{
	margin:12px 0
}
	body,h2,h3
{
	padding:0;
	margin:0;
	color:#333
}
.clear
{
	clear:both
}
.f-left
{
	float:left
}
.f-right
{
	float:right
}
	body
{
	font-family:Frutiger47;
	font-size:16px;
	line-height:1.4em
}
	img
{
	border-style:none
}
	h2,h3
{
	font-size:25px;
	position:relative;
	line-height:1.6em
}
	h2 span,h3 span
{
	border-bottom-width:4px;
	border-bottom-style:solid;
	border-bottom-color:#3FAE2A;
	float:left;
	width:40px;
	position:absolute;
	bottom:0;
}
	h2 span
{
	left:0
}
	a
{
	text-decoration:none;
	font-size:1em;
	transition:all .3s ease
}
	a:hover
{
	color:#666
}
	#bot_movil,.movil
{
	display:none
}
.centrar
{
	width:1000px;
	margin-right:auto;
	margin-left:auto
}
	#margen,.bloque,.cien
{
	float:left;
	width:100%
}
	#margen
{
	height:70px
}
.cincuenta
{
	float:left;
	width:50%
}
.cincuenta.margen
{
	float:left;
	width:48%;
	margin-right:4%
}
.cincuenta.margen:last-child
{
	float:left;
	width:48%;
	margin-right:0
}
.dostercios
{
	width:66%
}
	#top
{
	height:90px
}
	#top #logo
{
	float:left;
	margin-top:15px
}
	#top #menu,.datos,.datos .social
{
	float:right
}
	#top h1
{
	margin:0
}
	#top #logo a
{
	display:block;
	width:277px;
	height:52px;
	background:url(../img/logo.png) no-repeat;
	background-size:contain;
	text-indent:-9999px
}
	#movil,#movil a
{
	float:left;
	display:none
}
.datos
{
	color:#979797;
	width:200px
}
.datos .num strong
{
	color:#9CBF24
}
.datos .social a
{
	transition:.3s ease;
	-moz-transition:.3s ease;
	-webkit-transition:.3s ease;
	-o-transition:.3s ease;
	float:right;
	margin-top:6px;
	margin-bottom:6px;
	margin-left:6px
}
.datos .social a:hover
{
	filter:alpha(opacity=70);
	-moz-opacity:.7;
	opacity:.7
}
	#top #menu
{
	margin-top:22px;
	margin-bottom:5px;
	clear:right
}
	#top #menu li
{
	float:left;
	list-style:none;
	margin:0 16px;
	font-size:16px
}
	#top #menu li:last-child
{
	margin-right:0
}
	#top #menu li a
{
	color:#333;
	transition:all .3s ease;
	text-decoration:none
}
	#submenu ul li a,#top #menu li a
{
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-ms-transition:all .3s ease;
	-o-transition:all .3s ease
}
	#top #menu li a.active,#top #menu li a:hover
{
	color:#3FAE2A
}
	#idiomas
{
	margin-top:4px;
	font-size:14px
}
	#idiomas a
{
	color:#666
}
	#idiomas a.active,#idiomas a:hover
{
	color:#3FAE2A
}
	#submenu
{
	background:#e6e6e6;
	-webkit-box-shadow:inset 0 0 8px 0 rgba(0,0,0,.25);
	-moz-box-shadow:inset 0 0 8px 0 rgba(0,0,0,.25);
	box-shadow:inset 0 0 8px 0 rgba(0,0,0,.25);
	height:36px;
	clear:both;
	margin-bottom:40px
}
	#submenu ul
{
	padding:0;
	margin:0;
	float:right
}
	#submenu ul li
{
	float:left;
	height:36px;
	list-style:none;
	line-height:40px;
	padding-right:60px;
	background:url(../img/submenu-shadow.png) right center no-repeat;
	margin-left:-20px;
	font-size:16px
}
	#submenu ul li:last-child
{
	background:0 0;
	padding-right:0
}
	#submenu ul li a
{
	color:#333;
	transition:all .3s ease;
	text-decoration:none
}
	#submenu ul li a.active,#submenu ul li a:hover
{
	color:#3FAE2A
}
	#movil
{
	width:100%;
	margin-top:20px
}
	#movil a
{
	width:98%;
	color:#505050;
	text-decoration:none;
	padding-top:4px;
	padding-bottom:4px;
	font-size:18px;
	padding-right:2%
}
	#movil #bot_movil
{
	float:right;
	cursor:pointer
}
	#movil .sub_menu_movil
{
	overflow:hidden;
	width:90%;
	display:none
}
	#slider
{
	border-bottom:6px solid #3FAE2A
}
	#iconos_home
{
	padding-top:20px
}
	#iconos_home .icono_cont
{
	float:left;
	width:25%;
	text-align:center
}
	#iconos_home .icono_cont .img
{
	transition:.3s ease;
	-moz-transition:.3s ease;
	-webkit-transition:.3s ease;
	-o-transition:.3s ease;
	height:93px;
	width:93px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
	-moz-border-radius-topleft:75px;
	-moz-border-radius-topright:75px;
	-moz-border-radius-bottomleft:75px;
	-moz-border-radius-bottomright:75px;
/*	background:url(../img/icons.png) no-repeat #F2F2F2;*/
	-webkit-border-radius:75px;
	border-radius:75px
}
	#iconos_home .icono_cont .img.laborales
{
	background:url(../img/icon-laborales.png) no-repeat #F2F2F2;
	background-position:center center;
	background-size: cover
}
	#iconos_home .icono_cont .img.emprendedoras
{
	background:url(../img/icon-emprendedoras.png) no-repeat #F2F2F2;
	background-position:center center;
	background-size: cover
}
	#iconos_home .icono_cont .img.capacitaciones
{
	background:url(../img/icon-formacion.png) no-repeat #F2F2F2;
	background-position:center center;
	background-size: cover
}

	#iconos_home .icono_cont .img.hcc
{
	background:url(../img/icon-hcc.png) no-repeat #F2F2F2;

	background-position:center center;
	background-size: cover
}

	#iconos_home .icono_cont:hover .img
{
	background-color:#3FAE2A
}
	#iconos_home .icono_cont .titulo
{
	font-size:18px;
	margin-bottom:10px;
}
.titulo
{
	font-size:18px;
	/* [disabled]margin-bottom:10px; */
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: 1em;
}	
	#iconos_home .icono_cont .texto
{
	font-size:14px;
	width:80%;
	margin-right:10%;
	margin-left:10%;
	margin-bottom:10px;
	height:60px;
	line-height:1.4em
}
	#iconos_home .icono_cont .mas
{
	transition:.3s ease;
	-moz-transition:.3s ease;
	-webkit-transition:.3s ease;
	-o-transition:.3s ease;
	color:#BFD860;
	text-decoration:none;
	border:1px solid #BFD860;
	float:left;
	width:40%;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:30%;
	margin-left:30%
}
	#frase2,#pie
{
	padding-bottom:40px
}
	#iconos_home .icono_cont .mas:hover
{
	color:#FFF;
	border:1px solid #BFD860;
	background-color:#BFD860
}
	#frase2
{
	background-color:#3FAE2A;
	padding-top:40px;
	font-size:23px;
	color:#333;
	text-align:center;
	position:relative;
	background:rgba(63,174,42,1);
	background:-moz-linear-gradient(top,rgba(63,174,42,1) 0,rgba(58,148,38,1) 100%);
	background:-webkit-gradient(left top,left bottom,color-stop(0,rgba(63,174,42,1)),color-stop(100%,rgba(58,148,38,1)));
	background:-webkit-linear-gradient(top,rgba(63,174,42,1) 0,rgba(58,148,38,1) 100%);
	background:-o-linear-gradient(top,rgba(63,174,42,1) 0,rgba(58,148,38,1) 100%);
	background:-ms-linear-gradient(top,rgba(63,174,42,1) 0,rgba(58,148,38,1) 100%);
	background:linear-gradient(to bottom,rgba(63,174,42,1) 0,rgba(58,148,38,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fae2a', endColorstr='#3a9426', GradientType=0 )
}
	#frase2:after,#frase2:before
{
	content:'';
	position:absolute;
	height:100%;
	width:61px;
	top:0
}
	#frase2 span
{
	color:#fff
}
	#frase2 #comilla
{
	margin-top:-20px;
	margin-right:30px
}
	#frase2:after
{
	background:url(../img/arco-r.png) center no-repeat;
	right:0
}
	#frase2:before
{
	background:url(../img/arco-l.png) center no-repeat;
	left:0
}
.tres
{
	float:left;
	width:33.333%;
	margin-top:5px;
	margin-bottom:0px
}
.art
{
	float:left;
	width:100%;
	margin-top:20px
}
.art a
{
	color:#666
}
.art a:hover
{
	color:#999
}
.art .fecha
{
	float:left;
	width:10%;
	font-size:14px;
	font-weight:700;
	line-height:18px;
	text-align:center;
	margin-top:-10px
}
.art .fecha .dia
{
	float:left;
	width:100%;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#999;
	margin-bottom:4px
}
.art .fecha .mes
{
	float:left;
	width:100%
}
.art .texto,.art .titulo
{
	float:left;
	width:80%;
	margin-left:5%
}
.art .titulo
{
	color:rgba(63,174,41,.9);
	font-size:18px;
	line-height:18px
}
.art .texto
{
	font-size:16px;
	line-height:1.4em
}
.art .hojita
{
	float:left;
	width:15%
}
	#mapa
{
	float:left;
	width:100%;
	height:auto
}
	#mapa-content
{
	margin-top:20px;
	position:relative
}
	#mapa-content .sedes
{
	position:absolute;
	text-align:center;
	width:200px;
	margin-left:-100px;
	height:50px;
	margin-top:-25px;
	font-size:14px
}
	#mapa-content .sedes a
{
	color:#666
}
	#mapa-content .sedes span
{
	display:block;
	width:20px;
	height:20px;
	background:#3FAE2A;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	margin:6px auto
}
	#mapa-content .sedes.chi
{
	top:44%;
	left:16%
}
	#mapa-content .sedes.arg
{
	top:54%;
	left:39%
}
	#mapa-content .sedes.uru
{
	top:44%;
	left:43%
}
	#mapa-content .sedes.esp
{
	top:67%;
	left:72%
}
	#mapa-content .sedes.crica
{
	top:70%;
	left:63%
}

	#pie
{
	background-color:#333;
	margin-top:40px;
	padding-top:20px;
	color:#FFF;
	font-size:14px
}
	#pie .cinco
{
	float:left;
	width:15%
}
	#pie .sec
{
	float:left;
	width:auto;
	padding-right:60px
}
	#pie .tit
{
	float:left;
	width:100%;
	color:#FFF;
	text-decoration:none;
	margin-bottom:10px;
	clear:right
}
	#pie .sub
{
	transition:.3s ease;
	-moz-transition:.3s ease;
	-webkit-transition:.3s ease;
	-o-transition:.3s ease;
	float:left;
	color:#CACACA;
	text-decoration:none;
	margin-top:1px;
	margin-bottom:1px;
	clear:left
}
	#pie .sub:hover
{
	color:#9CBF24
}
.more
{
	background:url(../img/bg-more.png) center center no-repeat;
	width:120px;
	height:100px;
	margin:0 auto;
	position:relative
}
.more .arrow
{
	background:url(../img/arrow.png) center center no-repeat #3FAE2A;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	width:24px;
	height:24px;
	top:50%;
	position:absolute;
	left:50%;
	margin-top:-12px;
	margin-left:-12px
}
	@media screen and (max-width:960px)
{
	#bot_movil,#movil
{
	display:none
}
.centrar
{
	width:96%;
	margin:0 2%
}
	#logo img
{
	width:280px
}

}
	@media screen and (max-width:768px)
{
	#top #logo a
{
	width:280px;
	display:block;
	background-size:contain
}
	#frase2
{
	font-size:18px;
	line-height:1.1em;
	padding:20px 0
}
	#frase2 .centrar
{
	width:84%;
	margin:0 2%;
	padding:0 6%
}

}
	@media screen and (max-width:480px)
{


	#iconos_home .icono_cont .img
{
	height:73px;
	width:73px;
}

	#iconos_home .icono_cont
{
	min-height: 240px;
	position: relative;
}

.more
{
	  position: absolute;
	  bottom: 0px;
	  width: 73px;

}


	#movil
{
	display:block;
	margin:-20px 0 10px;
	background:0 0
}
	#top #menu
{
	display:none
}
	#bot_movil
{
	display:block;
	margin-bottom:10px
}
	#top #logo a
{
	width:240px;
	display:block;
	background-size:contain
}
	#frase2
{
	font-size:16px;
	line-height:1.1em;
	padding:20px 0
}
	#frase2 .centrar
{
	width:80%;
	margin:0 2%;
	padding:0 8%
}
.tres
{
	width:100%
}
	body>#submenu
{
	display:none
}

}
	@media screen and (max-width:350px)
{
	#top
{
	height:auto
}
	#top #logo a
{
	width:200px;
	display:block;
	background-size:contain
}
	#iconos_home .icono_cont
{
	width:100%
}
	#frase2
{
	font-size:16px;
	line-height:1.1em;
	padding:20px 0
}
	#frase2 .centrar
{
	width:80%;
	margin:0 2%;
	padding:0 8%
}

}

section#post-slider {
  padding-top: 20px;
}

div#post-slider-container {
/*	width: 720px;*/
	
	width: 100%;
	max-width: 630px;
	display: block;
	height: 80px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

div#post-slider-container div {
	display: inline-block;
	width: 300px;
	/* border-left: 2px solid #5FB148;*/
 font-size: 20px;
	float: left;
	padding: 0 10px;
	margin-left: 15px;
}

div#post-slider-container div:last-of-type {
	/* [disabled]border-right: 2px solid #5FB148; */
}

div#post-slider-container div strong {
	color: #5FB148;
	font-weight: bold;
	width: 40%;
}

#slider {
  margin-bottom: 20px;
}
#separador {
	width: 80%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	clear: both;
	margin-bottom: 25px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#separadorv {
	width: 80%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #090;
	clear: both;
	margin-bottom: 25px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#carousel {
	position: relative;
	width: 70%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#slides {
	overflow: hidden;
	position: relative;
	width: 100%;
	/* [disabled]height: 200px; */
}

#slides ul {
	list-style: none;
	width: 100%;
	/* [disabled]height: 250px; */
	margin: 0;
	padding: 0;
	position: relative;
}

#slides li {
	width: 100%;
	/* [disabled]height: 250px; */
	float: left;
	text-align: center;
	position: relative;
}

/* Styling for prev and next buttons */

.btn-bar {
	width: 50%;
	display: block;
	position: relative;
	/* [disabled]top: 40px; */
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#buttons {
	float: right;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	width: 100%;
}

#buttons a {
	text-align: center;
	display: block;
	font-size: 30px;
	float: left;
	outline: 0;
	color: #060;
	text-decoration: none;
	display: block;
	/* [disabled]padding: 9px; */
	width: 40px;
	margin-top: 5px;
	margin-right: 60px;
	margin-bottom: 5px;
	margin-left: 60px;
}

a#prev:hover,
a#next:hover {
	color: #0C3;
	text-shadow: .5px 0px ##0F6;
}

.quote-phrase,
.quote-author {
	/* [disabled]font-weight: 300; */
	display: table-cell;
	vertical-align: middle;
	/* [disabled]padding: 5px 20px; */
}

.quote-phrase {
	/* [disabled]height: 200px; */
	/* [disabled]font-size: 16px; */
	/* [disabled]color: #000; */
	/* [disabled]font-style: italic; */
	/* [disabled]text-shadow: .5px 0px #b14943; */
	/* [disabled]line-height: 1.4em; */
}

.quote-marks {
	font-size: 25px;
	position: inherit;
	border: 0;
	padding-top: 0;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.quote-author {
	font-style: italic;
	font-size: 18px;
	/* [disabled]color: #000; */
	/* [disabled]font-weight: 400; */
	/* [disabled]height: 30px; */
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	text-align: center;
}

.quoteContainer,
.authorContainer {
	/* [disabled]display: table; */
	width: 100%;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	text-align: left;
}
